<?php
 include("../conn.php");
 if (isset($_POST['submit'])) {
     $ids=$_POST['ids'];
     $sta=$_POST['status'];
 

     $sql = "UPDATE menu SET status='$sta' WHERE id='$ids' ";
     $query_run = mysqli_query($conn, $sql);
         
         
     if($query_run){
      echo"<script>alert('Status Updated'); window.location='../restaurant_menu'</script>";
     }
     }
 
       ?>